﻿#HtmlDiv OL LI
{
	list-style-position:outside;
	margin-right:20px;
	margin-left:20px;
	margin-top:2px;
}
#HtmlDiv UL LI
{
	list-style-position:outside;
	margin-right:20px;
	margin-left:20px;
	margin-top:2px;
}
.Black
{
	font-family:Arial;
	font-size:12px;
	color:#000000;
}
.Blue
{
	font-family:Arial;
	font-size:12px;
	color:#004fa1;
}
.LightBlue
{
    font-family:Arial;
	font-size:12px;
	color:#0097dd;
}
.Grey
{
    font-family:Arial;
	font-size:12px;
	color:#888888;
}